.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
	border-color:#11382b !important;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
	background-color: #2d9774 !important;
	background: linear-gradient(top, rgba(45,151,116,1) 0%, rgba(30,100,77,1) 100%) !important;
	background: -moz-linear-gradient(top, rgba(45,151,116,1) 0%, rgba(30,100,77,1) 100%) !important;
}
.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover {
	background-color: #34ae86 !important;
	background: linear-gradient(top, rgba(52,174,134,1) 0%, rgba(37,123,95,1) 100%) !important;
	background: -moz-linear-gradient(top, rgba(52,174,134,1) 0%, rgba(37,123,95,1) 100%) !important;
}
.button:active, .readon:active, .readmore:active, button.validate:active, #member-profile a:active, #member-registration a:active, .formelm-buttons button:active, .btn-primary:active {
	background-color: #267f62 !important;
	background: linear-gradient(top, rgba(38,127,98,1) 0%, rgba(49,166,128,1) 100%) !important;
	background: -moz-linear-gradient(top, rgba(38,127,98,1) 0%, rgba(49,166,128,1) 100%) !important;
}

html {
	overflow-x:hidden;
}
body {
	background:url("../images/body.png") top left repeat-x #FFF;
	padding-top:30px;
}
body.component-body {
	background:#FFF;
}

.font-size-is-default {
    line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
	color:#28789E;
}

#rt-top {
	position:static;
}
#rt-top .rt-container {
	z-index:1000;
}

#rt-top-surround {
	background:url("../images/header.png") top left repeat-x #FFF;
	box-shadow:none;
	border:0;
	z-index:1000;
	/* IE 8-9 bug */
	filter:none;

}
#rt-top-surround:after {
	display:none;
}

#rt-drawer {
	display:none;
}

.rt-block {
	margin-left:0;
	margin-right:0;
}
.rt-alpha .rt-block {
	padding-left:0;
	margin-left:0;
}
.rt-omega .rt-block {
	padding-right:0;
	margin-right:0;
}
#rt-sidebar-b .rt-block {
	padding-right:0;
	margin-right:0;
}
#rt-sidebar-a .rt-block {
	padding-left:0;
	margin-left:0;
}

#rt-sidebar-b {
	margin-top:45px;
}


/* Menu */

.gf-menu-toggle {
	z-index:2000 !important;
}

.menu-block > .gf-menu {
	position:absolute;
	right:0;
	top:-40px;
	margin-top:0;
	z-index:10000;
}

/* IE7 fix */
.gf-menu .item107, 
.gf-menu .item113 {
	width:150px;
}

.menu-block > .gf-menu > li {
	background:none;
	min-width:150px;
	margin:0 0 0 3px;
	padding:0 !important;
	
	border:0 !important;
	z-index:100;
}
.menu-block > .gf-menu.l1 > li > .item {
	text-align:center;
	color:#FFF !important;
	background:#0ba9c0;
	font-weight:bold;
	font-size:17px;
	text-transform:lowercase;
	text-shadow:none;
	padding:15px 20px 10px 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index:3000;

	-webkit-border-radius:	0 0 10px 10px !important;
	-moz-border-radius:		0 0 10px 10px !important;
	border-radius:			0 0 10px 10px !important;
}
.menu-block > .gf-menu li.parent > .item:after,
.menu-block > .gf-menu.l1 > li:hover > .item .border-fixer {
	display:none;
}
.menu-block > .gf-menu.l1 > li.active > .item {
	background:#10789e;
}
.menu-block > .gf-menu.l1 > li.active {
	background:none;
	box-shadow:none;
}

/* 2nd level */

.menu-block .gf-menu .dropdown {
	border:0;
	background:#10789e;

	-webkit-border-radius:	0 !important;
	-moz-border-radius:		0 !important;
	border-radius:			0 !important;
	
	box-shadow:0 0 8px 4px #CCCCCC;

}
.menu-block > .gf-menu li:hover > .dropdown,
.menu-block > .gf-menu li.active:hover > .dropdown {
	top:42px;
	left:0;
}
.menu-block > .gf-menu li.item113:hover > .dropdown,
.menu-block > .gf-menu li.item113.active:hover > .dropdown {
	left:auto;
	right:0;
}

.menu-block > .gf-menu .dropdown ul li .item {
	border:0;
	color:#FFF;
	text-shadow:none;
}
.menu-block > .gf-menu .dropdown ul li:hover {
	padding-top:0;
}
.menu-block > .gf-menu .dropdown ul li:hover > .item {
	background:none;
	border:0;
	box-shadow:none;
	color:#FFF !important;
	text-shadow:none;
	text-decoration:underline;

	-webkit-border-radius:	0 !important;
	-moz-border-radius:		0 !important;
	border-radius:			0 !important;
}
.gf-menu .dropdown ul li.active > .item {
	color:#FFF !important;
	text-decoration:underline;
}

/* Slider */

#rt-showcase {
	position:static;
	border-bottom:0;
	width:100%;
	overflow:hidden;
}

#rt-showcase .rt-container,
#rt-showcase .rt-grid-12 {
	width:100%;
}


#slider {
	/*overflow:hidden;
	position:relative;*/
	height:300px;
	margin:0 auto;
	/*width:1200px;*/
	
	width:100%;
	max-width:1200px;
}

#sliderCont {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	overflow:hidden;
	text-align:center;
	z-index:52;
}


#sliderFrames {
	width:30000px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#sliderFrames a,
#sliderFrames img {
	display:block;
	width:1200px;
	float:left;
}


#sliderInner {
	position:relative;
	top:0;
	width:100%;
	height:100%;
	margin:0 auto;
}
#sliderInner .l,
#sliderInner .r {
	content:' ';
	display:block;
	position:absolute;
	top:0;
	z-index:60;
	height:100%;
	width:1000px;
	
	background:#FFF;
	
	filter:alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-khtml-opacity:	.8;
	-moz-opacity:		.8;
	opacity:			.8;
}
#sliderInner .l {
	left:-1000px;
}
#sliderInner .r {
	right:-1000px;
}

#fadePrev,
#fadeNext {
	position:absolute;
	top:100px;
	z-index:100;
	display:block;
	width:29px;
	height:80px;
	text-decoration:none;
	background:url("../images/arrows.png") top left no-repeat;
	
	filter:alpha("opacity=50");
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity:.3;
	-khtml-opacity:.3;
	opacity:.3;
	
	-moz-transition:   all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition:     all .2s linear;
	-ms-transition:   all .2s linear;
	transition:     all .2s linear;
}
#sliderInner:hover #fadePrev,
#sliderInner:hover #fadeNext {
	filter:alpha("opacity=100");
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}

#fadePrev {
	left:0;
}
#fadeNext {
	right:0;
	background-position:0 -80px;
}  

/* Top socials and search */

/* no top margin in ie7 */
#rt-header .rt-block {
	margin-top:0;
	padding-top:0;
	max-height:94px;
}
.rt-block.logo-block {
	padding-top:10px !important;
}
#rt-header .rt-block p {
	margin-top:40px;
}
#rt-header .rt-block .search {
	margin-top:43px;
}

.customsocials .support-us,
.customsocials .twitter,
.customsocials .newsletter {
	display:block;
	padding:0 45px 0 30px;
	margin-top:-10px;
	height:32px;
	line-height:28px;
	float:right;
	font-size:17px;
}
.customsocials .support-us {
	background:url("../images/support-us.png") center right no-repeat;
}
.customsocials .twitter {
	background:url("../images/twitter.png") center right no-repeat;
}
.customsocials .newsletter {
	background:url("../images/newsletter.png") center right no-repeat;
	padding-right:35px;
}

#rt-header .search-query {
	border-color:#cccccc;
	border-radius:0;
	background:url("../images/search.png") 96% center no-repeat #FFF;
	text-transform:lowercase;
	font-weight:bold;
	padding:6px 10px;
	float:right;
	margin-top:-16px;
	width:240px;
}

/* Footer */

#rt-copyright {
	border:0;
	box-shadow:none;
}
#rt-copyright .rt-container {
	background:url("../images/devider1.gif") top left repeat-x;
}

/* Modules */

.rt-block.addr {
	font-weight:bold;
	font-size:13px !important;
}
.rt-block.addr a {
	font-weight:normal;
	text-decoration:underline;
	color:#6E6E6E;
	margin-left:15px;
}

.rt-block.bottommenu ul {
	float:right;
}
.rt-block.bottommenu li {
	float:left;
	margin-left:55px;
}
.rt-block.bottommenu li a:before,
.rt-block.bottommenu li span:before {
	display:none;
}
.rt-block.bottommenu li a,
.rt-block.bottommenu li span {
	color:#6E6E6E !important;
	font-size:13px;
}
.rt-block.bottommenu li a:hover {
	background:none;
	text-decoration:underline;
}
.item-110 {
	text-transform:lowercase;
}

.rt-block.stripe h2.title {
	font-size:25px;
	color:#28789E;
	box-shadow:none;
	text-shadow:none;
	border:0;
	background:url("../images/devider1.gif") left bottom repeat-x;
}

.rt-block.stripe2 h2.title {
	font-size:25px;
	color:#28789E;
	box-shadow:none;
	text-shadow:none;
	border:0;
	background:url("../images/devider1.gif") left top repeat-x;
	padding:15px 0 0 0;
}

.rt-block.news, .rt-block.events {
	padding-left:0;
	margin-left:0;
}

.rt-block.events {
	padding-top:0;
	margin-top:0;
}

ul.latestnews {
	padding:0;
	margin:0 0 10px 0;
	list-style:none;
}
ul.latestnews li {
	margin:0 0 5px 0;
}
ul.latestnews li a {
	color:#6E6E6E;
	font-size:12px;
	line-height:12px;
}
ul.latestnews li a:hover {
	text-decoration:underline;
}

.rt-block.vision {
	background:#74C050;
	color:#FFF;
	margin:0 0 10px 0;
	line-height:18px;
	padding:15px 15px 5px 15px !important;
}
.rt-block.vision h2.title {
	font-size:25px;
	color:#FFF;
	box-shadow:none;
	text-shadow:none;
	border:0;
	padding-bottom:0;
}
.rt-block.vision strong {
	font-weight:normal;
	font-size:18px;
	line-height:20px;
}
.rt-block.vision div.pull-right {
	text-align:center;
}
.rt-block.vision a {
	display:block;
	text-align:left;
	font-weight:bold;
	color:#FFF;
	height:36px;
	line-height:23px;
	width:122px;
	padding:10px 0 0 20px;
	background:url("../images/our_vision.png") center center no-repeat;
}
.rt-block.vision a:hover {
	text-decoration:underline;
}

.menu-home #rt-sidebar-b {
	margin-top:34px;
}

.rt-block.quote {
	padding:0;
	background:url("../images/quote1.png") top left no-repeat #0f799e;
}
.rt-block.quote .module-surround {
	background:url("../images/quote2.png") bottom right no-repeat transparent;
	padding:40px 25px 20px 25px;
	color:#FFF;
	font-style:italic;
}

.rt-block.box4 {
	padding:15px !important;
	
	border:1px solid #CCC;
	
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
	
	background-color:#FDFDFD;
	background-image:-moz-linear-gradient(top,#ffffff,#F6F6F6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#F6F6F6));
	background-image:-webkit-linear-gradient(top,#ffffff,#F6F6F6);
	background-image:-o-linear-gradient(top,#ffffff,#F6F6F6);
	background-image:linear-gradient(to bottom,#ffffff,#F6F6F6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#F6F6F6', GradientType=0);
	
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.3);
	box-shadow:0 2px 4px rgba(0,0,0,0.3);
	
	behavior: url(/PIE_stable.htc);
}
.rt-block.box4 h2.title {
	border-bottom:none;
	color:#28789E;
	font-size:20px;
	margin-bottom:0;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}


/* Homepage */

.item-page.homepage h1 {
    font-size: 25px;
	margin:0 0 19px 0;
	font-weight:normal;
}
.item-page.homepage p {
	margin:0 0 15px 0;
	padding:8px 0 8px 8px;
	/*
	background-image:url("../images/themes.png");
	background-position:100% center;
	background-repeat:repeat-y;
	*/
}
.item-page.homepage p:hover {
	background-image:url("../images/arrow-white.png");
	background-position: 5px 50%;
	background-repeat: no-repeat;
	padding-left:60px;
}
.item-page.homepage a {
	display:block;
	color:#FFF;
}
.item-page.homepage a strong {
	display:block;
	font-weight:bold;
	font-size:22px;
	margin-bottom:4px;
}

.theme_balance 	{background-color:#4dbccc}
.theme_belong 	{background-color:#7562a8}
.theme_growth 	{background-color:#28789e}
.theme_feel 	{background-color:#db8940}
.theme_nature 	{background-color:#6cbb44}

/* Sidebar menu */

#rt-sidebar-a .nav.menu a {
	font-weight:normal;
	color:#6E6E6E !important;
}
#rt-sidebar-a .nav.menu a:hover {
	background:none;
	text-decoration:underline;
}
#rt-sidebar-a .nav.menu a:before {
	display:none;
}
#rt-sidebar-a .nav.menu .active > a {
	font-weight:bold;
}
#rt-sidebar-a .nav.menu .current > a {
	font-weight:bold;
	color:#28789E !important;
	background:url("../images/sidebar_arrow.png") left 4px no-repeat;
	padding-left:15px;
}

/* Article image */

.articleImage {
	position:relative;
	margin-top:35px;
}
.articleImage h1 {
	position:absolute;
	top:15px;
	left:0;
	z-index:2;
	background:url("../images/article_image_title.png") right center no-repeat;
	padding:0 40px 0 10px;
    font-size: 25px;
	font-weight:normal;
}
.articleImage img.main {
	width:100%;
	max-width:100%;
	margin-bottom:10px;
}

article.item img,
.item-page img {
	max-width:100%;
	/*width:100%;*/
}

article.item .img-intro-left {
	width:30%;
	text-align:center;
}
article.item .img-intro-left img {
	max-width:100%;
}

.img-fulltext-left img {
	max-width:300px;
}
.img-fulltext-right img {
	max-width:300px;
}

/* old images */

article.item img[style="display: block; margin-left: auto; margin-right: auto;"] {
	float:left;
	margin:0 10px 10px 0 !important;
	max-width:200px !important;
	
	padding:1px;
	border:1px solid #ccc;
}

.item-page img[style="display: block; margin-left: auto; margin-right: auto;"] {
	float:left;
	margin:0 10px 10px 0 !important;
}


/* Members */

.menu-members article.item .img-intro-left img {
	max-height:210px;
}


/* Elements */

a.readmore2 {
	color:#28789E !important;
}
a.readmore2:hover {
	text-decoration:underline;
}

.item-page [href*="download="] {
	background:url("../../../media/com_phocadownload/images/mime/16/icon-pdf.png") center left no-repeat;
	padding-left:20px;
}
.item-page .doc [href*="download="] { background-image: url("../../../media/com_phocadownload/images/mime/16/icon-doc.png"); }
.item-page .xls [href*="download="] { background-image: url("../../../media/com_phocadownload/images/mime/16/icon-xls.png"); }
.item-page .zip [href*="download="] { background-image: url("../../../media/com_phocadownload/images/mime/16/icon-zip.png"); }


.item-page ul {
	list-style:inside;
}

/* Phoca Download */

.pginline {
	display:none;
}
div[style="text-align:right;"] {
	display:none;
}

.pd-categories-view h1,
.pd-category-view h1 {
    border-bottom: 1px solid #D1D1D1;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #303030;
    text-shadow: 1px 1px 0 #FFFFFF;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 15px;
}


.phocadownloadfile16 {
    background: none !important;
    border: none !important;
    margin: 5px !important;
    padding: 5px 5px 5px 5px !important;
}

/* Search */

#searchForm .only {
	display:none;
}

input.search-query {
    padding-left: 14px !important;
    padding-right: 14px !important;
}

/* Stupid IE */

.menu-block > .gf-menu.l1 > li > .item {
	behavior: url(/PIE_stable.htc);
}
.menu-block .gf-menu .dropdown {
	behavior: url(/PIE_stable.htc);
}
input.search-query {
	behavior: url(/PIE_stable.htc);
}
.btn {
	behavior: url(/PIE_stable.htc);
}
#newsletterModal {
	behavior: url(/PIE_stable.htc);
}

/* Newsletter */

#newsletterModal {
	position:fixed;
	z-index:10000;
	width:350px;
	border:1px solid #ccc;
	background:#FFF;
	padding:15px;
	left:50%;
	top:70px;
	margin-left:-175px;

	box-shadow:0 0 8px 4px #CCCCCC;
}
#newsletterModal form {
	margin-bottom:0;
	padding:0 !important;
}
#newsletterModal h4 {
	margin:0 0 23px 0;
}
#newsletterModal p {
	margin-top:0 !important;
}
#newsletterModal .btn {
	margin:0 0 20px 0 !important;
}
@media (max-width: 600px) {
	#newsletterModal {
		width:auto;
		left:10px;
		right:10px;
		margin-left:0;
	}
}


/* Timeline */

.vco-slider .slider-item .content .content-container .text .container .slide-tag {
	display:block;
	white-space:normal !important;
	margin:10px 0 0 0 !important;
	background:none !important;
	color:inherit !important;
	padding:0 !important;
}

.project-desc ul {
	list-style:inside !important;
	padding:inherit !important;
	margin:0 0 15px 0 !important;
}
.project-desc li {
	padding:inherit !important;
	margin:inherit !important;
}

/* Widgetkit */

.wk-gallery-showcase ul.slides li {
	text-align:center;
}
.wk-gallery-showcase ul.slides img {
	margin:0 auto;
}

/* Content Top Banners */

#rt-content-top + .rt-block .articleImage {
	margin-top:0;
}
.custom.content-top-banner {
	margin:20px 15px 0;
}
.custom.content-top-banner p {
	margin:0;
}

/* Responsive fixes */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	#rt-header .search-query {
		width:200px;
	}
	
	.menu-block > .gf-menu > li {
		min-width:0;
	}
	.menu-block > .gf-menu.l1 > li > .item {
		padding:15px 15px 10px;
	}
	
	.customsocials .support-us,
	.customsocials .twitter,
	.customsocials .newsletter {
		font-size:13px;
		padding-right:40px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header .search-query {
		width:140px;
	}
	.twitter, .newsletter {
		font-size:13px;
	}

	.menu-block > .gf-menu > li {
		min-width:0;
	}
	.menu-block > .gf-menu.l1 > li > .item {
		padding:15px 18px 10px;
	}
	.menu-block > .gf-menu li:hover > .dropdown,
	.menu-block > .gf-menu li.active:hover > .dropdown {
		/*max-width:100%;	*/
	}
	.gf-menu .item107, .gf-menu .item113 {
		width:auto;
	}

	.customsocials .support-us,
	.customsocials .twitter,
	.customsocials .newsletter {
		font-size:13px;
		padding-right:0px;
		padding-left:10px;
		background:none;
		
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.custom.socials {
		text-align:center;
	}
	.rt-block.socials {
		padding-bottom:0;
		margin-bottom:0;
	}
	
	.customsocials .support-us,
	.customsocials .twitter,
	.customsocials .newsletter {
		font-size:13px;
		padding-right:40px;
		padding-left:5px;
		display:inline-block;
		float:none;
	}

	#rt-header .search-query {
		float:none;
	}
	#rt-header .search {
		text-align:center;	
	}
	#rt-header .search form {
		margin-bottom:0;
	}
	
	#rt-header .rt-alpha .rt-block {
		padding-right:0;
	}
	#rt-header .rt-omega .rt-block {
		padding-left:0;
	}
}
@media only screen and (max-width: 480px) {
	.custom.socials {
		text-align:center;
	}
	.rt-block.socials {
		padding-bottom:0;
		margin-bottom:0;
	}

	.customsocials {
		text-align:center;
	}
	.customsocials .support-us,
	.customsocials .twitter,
	.customsocials .newsletter {
		display:inline-block;
		float:none;
		font-size:13px;
		background:none;
		padding-right:10px;
		padding-left:0;
	}

	#rt-header .search-query {
		float:none;
		width:60%;
	}
	#rt-header .search {
		text-align:center;
	}
	#rt-header .search form {
		margin-bottom:0;
	}

	#rt-header .rt-alpha .rt-block {
		padding-right:0;
	}
	#rt-header .rt-omega .rt-block {
		padding-left:0;
	}
	
	.articleImage h1 {
		font-size:15px;
	}
}
@media only screen and (max-width: 330px) {
	.custom.vision .pull-right {
		float:none;
	}
	.rt-block.vision a {
		margin:0 auto;
	}
}
